.home-box {
    @include rel-block;
    margin-top: 10rem;

    @media (max-width: 992px) {
        margin-top: 5rem;
        padding: 0 5%;
    }

    .row {
        .col {
            &:first-child {
                display: flex;
                align-items: center;
            }

            @media (max-width: 992px) {
                &:last-child {
                    display: none;
                }
            }
        }
    }

    &-txt {
        @include rel-block;
        max-width: 50rem;
        padding-right: 4rem;

        @media (min-width: 1400px) {
            padding-right: 0;
        }

        @media (max-width: 992px) {
            padding-right: 0rem;
            max-width: 100%;
        }

        h3 {
            color: $txt1;
            font-family: $font;
            font-size: 2rem;
            font-weight: 700;
            font-style: normal;
            letter-spacing: normal;
            line-height: 120%;
            text-transform: uppercase;
            margin-bottom: 1.4rem;

            @media only screen and (min-width: 1400px) {
                font-size: 2rem;
            }
        }

        h2 {
            font-family: $font;
            font-size: 3rem;
            font-weight: 600;
            font-style: normal;
            letter-spacing: normal;
            line-height: 120%;

            @media only screen and (min-width: 1400px) {
                font-size: 3.6rem;
            }
        }

        p {
            margin-bottom: 3rem;
            margin-top: 3rem;
        }
    }
}


// banner
.banner {
    @include rel-block;
    overflow: hidden;
    // height: 80rem;

    @media (max-width: 992px) {
        height: 50rem;
    }

    img {
        max-width: 100%;
        height: auto;

        @media (max-width: 992px) {
            @include fotoBg;
        }
    }

    p,
    .title-big {
        color: $white;
        max-width: 66rem;
    }

    p {
        max-width: 55rem;
    }

    .title-big {
        margin-bottom: 3rem;
    }

    .txt {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        flex-direction: column;

        @media only screen and (max-width: 1299px) {
            margin: 0 auto;
            max-width: 94%;
        }

        @media (max-width: 1199px) {
            max-width: 100%;
            padding: 0 5%;
        }

        a {
            padding-left: 5.3rem;
            position: relative;
            display: inline-flex;
            align-items: center;
            height: 4.6rem;
            margin-top: 3rem;
            color: $white;

            &:before {
                @include abs-block;
                top: 0;
                left: 0;
                width: 4.6rem;
                height: 4.6rem;
                background: url('../svg/icon-arrow-white.svg') top left no-repeat;
                content: '';
            }

            span {
                @include rel-block;
                color: $white;
                font-family: $font;
                font-size: 1.4rem;
                font-weight: 600;
                font-style: normal;
                letter-spacing: normal;
                line-height: normal;
                text-align: left;

                &:after {
                    content: '';
                    position: absolute;
                    width: 100%;
                    transform: scaleX(0);
                    height: .1rem;
                    bottom: -.4rem;
                    left: 0;
                    background-color: $white;
                    transform-origin: bottom right;
                    transition: transform 0.25s ease-out;
                }
            }

            &:hover {
                color: $white;

                span {
                    &:after {
                        transform: scaleX(1);
                        transform-origin: bottom left;
                    }
                }
            }
        }
    }
}


// DETAILS
.home-details {
    @include rel-block;
    margin-top: 10rem;

    @media only screen and (min-width: 1680px) {
        margin-top: 15rem;
    }

    @media (max-width: 1024px) {
        margin-top: 7rem;
    }

    .row {
        .col {
            display: flex;
            flex-direction: column;
            flex: 1;

            // &:last-child {
            //     align-items: flex-end;
            //     flex: 0 0 40%;
            // }

            @media (max-width: 1024px) {
                flex: 0 0 100% !important;
                align-items: flex-start !important;
            }
        }

        h3 {
            color: $txt1;
            font-family: $font;
            font-size: 1.8rem;
            font-weight: 700;
            font-style: normal;
            letter-spacing: normal;
            line-height: 130%;
            margin-bottom: .6rem;
            text-transform: uppercase;


            @media only screen and (min-width: 1400px) {
                font-size: 2rem;
            }
        }

        h2 {
            font-family: $font;
            font-size: 4rem;
            font-weight: 600;
            font-style: normal;
            letter-spacing: normal;
            line-height: 120%;
            margin-bottom: 6rem;

            @media only screen and (min-width: 1400px) {
                font-size: 5rem
            }

            @media (max-width: 1024px) {
                margin-bottom: 2rem;
            }

            @media (max-width: 767px) {
                font-size: 2.6rem;
                margin-bottom: 2rem;

                br {
                    display: none;
                }
            }
        }
    }

    .row {
        .image {
            flex: 0 0 65.19685039370079%;

            @media (max-width: 1024px) {
                order: 1;
                flex: 0 0 100%;
                padding-top: 2rem;
            }
        }

        .cnt {
            flex: 1;
            padding-right: 6rem;
            padding-top: 6rem;

            @media only screen and (min-width: 1680px) {
                padding-top: 8rem;
            }

            @media (max-width: 1024px) {
                order: 2;
                padding-top: 2rem;
                padding-right: 0;
            }

            a {
                margin-top: 2rem;
            }
        }
    }
}

// INWESTYCJE

.home-investments {
    @include rel-block;
    margin-top: 13rem;

    @media (max-width: 992px) {
        margin-top: 5rem;
    }

    .txt {
        top: 5rem;
        left: 0;
        width: 100%;
        @include abs-block;

        @media (max-width: 992px) {}

        @media (max-width: 767px) {
            top: 2rem;
        }

        @media (min-width: 1680px) {
            top: 10rem;
        }

        .row {
            .col {
                display: flex;
                flex-direction: column;
                flex: 1;

                &:last-child {
                    align-items: flex-end;
                    flex: 0 0 40%;
                    padding-top: 1rem;
                }

                @media (max-width: 992px) {
                    flex: 0 0 100% !important;
                    align-items: flex-start !important;
                }
            }

            h3 {
                color: #b1aea3;
                font-family: $font;
                font-size: 1.8rem;
                font-weight: 700;
                font-style: normal;
                letter-spacing: normal;
                line-height: 130%;
                margin-bottom: .6rem;
                text-transform: uppercase;


                @media only screen and (min-width: 1400px) {
                    font-size: 2rem;
                }

                @media (max-width: 767px) {
                    font-size: 1.6rem;
                }
            }

            h2 {
                font-family: $font;
                font-size: 4rem;
                font-weight: 600;
                font-style: normal;
                letter-spacing: normal;
                line-height: 120%;
                margin-bottom: 3rem;
                color: $white;

                @media only screen and (min-width: 1400px) {
                    font-size: 5rem
                }

                @media (min-width: 1680px) {
                    margin-bottom: 6rem;
                }

                @media (max-width: 992px) {
                    margin-bottom: 3rem;
                    font-size: 3rem;
                }

                @media (max-width: 767px) {
                    margin-bottom: 2rem;
                    font-size: 2.2rem;

                    br {
                        display: none;
                    }
                }
            }
        }

    }
}

.home-investments-list {
    @include rel-block;
    margin-top: -43rem;
    padding-top: 15rem;
    overflow: hidden;

    @media (max-width: 992px) {
        margin-top: 5rem;
        padding-top: 0;
    }

    .slogan {
        @include abs-block;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1
    }

    ul {
        // display: flex;
        // flex-wrap: wrap;
        // margin: 0 -3rem;

        // @media (max-width: 767px) {
        //     margin: 0;
        // }

        li {
            // flex: 0 0 50%;
            // padding: 0 3rem;
            // margin-bottom: 5rem;

            // @media (max-width: 767px) {
            //     padding: 0;
            //     flex: 0 0 100%;
            // }

            p {
                margin-top: 2rem;
                font-size: 2.4rem;

                @media (max-width: 767px) {
                    font-size: 2rem;
                }
            }

            .image {
                max-width: 60.6rem;
            }
        }

        .swiper-slide-next {
            z-index: 11
        }
    }

    .swiper-button-prev,
    .swiper-button-next {
        height: 4.6rem;
        width: 4.6rem;
    }

    .swiper-button-next {
        background: url(../svg/bg-arrow-btn-blue.svg) 50% no-repeat;
        @media (min-width: 1200px) {
            right: 5px;
        }
        
    }

    .swiper-button-prev {
        background: url(../svg/bg-arrow-btn-blue.svg) 50% no-repeat;
        transform: rotate(180deg);
        @media (min-width: 1200px) {
        left: -22px
        }
    }

    .swiper-button-next:after, .swiper-button-prev:after {
        display: none
    }
}

body.page-template-index-php {
    #footer {
        margin-top: 0;
    }
}